Bug 5169 - Default environment does not allow gnumeric to start
Default environment does not allow gnumeric to start
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnumeric (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-16 16:52 EDT by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-24 22:28:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 1999-09-16 16:52:19 EDT
gnumeric can not be started after a full install.  It puts
up a message regarding the settings of LANG/LC_ALL and the
fontpath.  In this case LANG=LC_ALL=en.  Fontpath is
established by the xfs configuration.
Comment 1 Michael K. Johnson 1999-09-24 22:28:59 EDT
Works now!  Default setup:
LANG=en
LC_ALL=en_US

Note You need to log in before you can comment on or make changes to this bug.